<script>
  import Scatterplot from './Scatterplot.svelte';
  let datapoints_from_app = [];
  fetch("http://localhost:3000/data/flights_part.json")
  .then(res => res.json())
  .then(data => datapoints_from_app = data)
</script>
<h1>Airports</h1>

<Scatterplot datapoints={datapoints_from_app} long="from_long" lat="from_lat" />

<Scatterplot datapoints={datapoints_from_app} long="to_long" lat="to_lat" />    